TRENDnet TI-PG1284i prima 2.0.2.S0 lldp memcpy buffer overflow

CVSS Punteggio Meta TempExploit Prezzo Attuale (≈)Punteggio di interesse CTI
5.3$0-$5k0.00

Un punto di criticita di livello critico è stato rilevato in TRENDnet TI-PG1284i. É interessato la funzione memcpy del componente lldp. Mediante la manipolazione di un input sconosciuto per mezzo di una vulerabilità di classe buffer overflow. Non sono ancora conosciuti gli effetti esatti di un attacco con sussesso.

La vulnerabilità è stata pubblicata in data 12/05/2022 (confermato). L'advisory è scaricabile da trendnet.com. Questo punto di criticità è identificato come CVE-2021-33316. Nessun metodo di utilizzo sui dettagli tecnici disponibili.

L'aggiornamento alla versione 2.0.2.S0 elimina questa vulnerabilità.

Prodottoinfo

Fornitore

Nome

Licenza

  • commercial

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Punteggio meta-base: 5.5
VulDB Punteggio Meta Temp: 5.3

VulDB Punteggio di base: 5.5
VulDB Punteggio temporaneo: 5.3
VulDB Vettore: 🔍
VulDB Affidabilità: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VettoreComplessitàAutenticazioneRiservatezzaIntegritàDisponibilità
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare

VulDB Punteggio di base: 🔍
VulDB Punteggio temporaneo: 🔍
VulDB Affidabilità: 🔍

Exploitinginfo

Classe: Buffer overflow
CWE: CWE-191 / CWE-189
ATT&CK: Sconosciuto

Locale: No
Remoto: Parzialmente

Disponibilità: 🔍
Stato: Non definito

EPSS Score: 🔍
EPSS Percentile: 🔍

Previsione dei prezzi: 🔍
Preventivo attuale: 🔍

0-Daysbloccaresbloccaresbloccaresbloccare
Oggisbloccaresbloccaresbloccaresbloccare

Intelligence Sulle Minacceinfo

Interesse: 🔍
Attori Attivi: 🔍
Gruppi APT attivi: 🔍

Contromisureinfo

Raccomandazione: Upgrade
Stato: 🔍

0 giorni di tempo: 🔍

Upgrade: TI-PG1284i 2.0.2.S0

Sequenza temporaleinfo

20/05/2021 🔍
12/05/2022 +357 giorni 🔍
12/05/2022 +0 giorni 🔍
14/05/2022 +2 giorni 🔍

Fontiinfo

Advisory: trendnet.com
Stato: Confermato

CVE: CVE-2021-33316 (🔍)

Voceinfo

Data di creazione: 12/05/2022 12:04
Aggiornamenti: 14/05/2022 14:00
I cambiamenti: 12/05/2022 12:04 (39), 14/05/2022 14:00 (1)
Completa: 🔍

Discussione

Ancora nessun commento. Le Lingue: it + en.

Effettua il login per commentare.

Do you want to use VulDB in your project?

Use the official API to access entries easily!